@charset "utf-8";
/*
Theme Name: e-hikouken Website Theme
Theme URI: https://e-hikouken.com/
Template: lightning
Description: e-hikouken
Author: Kazuo Yagihashi
Tags: 
Version: 0.6.0
*/

/* リンクの色 */
a {
color: #333388;
}


/* グローバルメニューカスタマイズ */
@media (min-width: 992px) {
/* グローバルメニューアイコンの色 */
.global-nav-name i::before {
color: var(--vk-color-primary);
}
/* アイコンの下にメニューの文字を配置する（スクロールしていないとき） */
body:not(.header_scrolled) .global-nav-list>li .global-nav-name {
display: flex;
flex-direction: column;
}
/* アイコンのスタイル（スクロールしていないとき） */
body:not(.header_scrolled) .global-nav-list>li .global-nav-name i {
font-size: 1.5em;
margin-right: 0;
margin-bottom: 0.5em;
}
}
/* 本文文字サイズ変更 */
#main .entry-body {
	font-size:18px;
}
/* ページヘッダー背景画像 */
.page-header {
    background: url(https://e-hikouken.com/wp-content/uploads/2023/03/grass_bg.jpg) no-repeat 50% center;
    background-size: cover;
    min-height: 9rem;
}
/* ウィジット見出しh4の色 */
.sub-section-title {
    color: #658d32;
}

/* 予約カレンダーナビゲーション矢印 */
.monthly-prev {
 	display: inline-block;
}
.monthly-prev::before {
 	content: "\f359";
 	font-family: 'Font Awesome 7 Free';
	color: var(--vk-color-primary);
}
.monthly-next {
	display: inline-block;
}
.monthly-next::after {
	content: "\f35a";
	font-family: 'Font Awesome 7 Free';
	color: var(--vk-color-primary);
}
